Namespace Methods.Database.GetDatatable
    Public Class GetDatatableRequest
        Public Property SqlCommand As String = ""
        Public Property ConnectionId As Integer = 0
        Public Property DatabaseType As DatabaseType = DatabaseType.MSSQL
        Public Property NamedDatabase As DatabaseName = DatabaseName.ECM
    End Class
End Namespace
